./security/bunny, Tools with C code security fuzzer

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.93nb1, Package name: bunny-0.93nb1, Maintainer: pkgsrc-users

instrumented C code security fuzzer


Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 29dae023e4d6221f064fffae0e4011322a42041a
RMD160: daee7e9eb0fa71a5e25f9f7171d0598ddb03c134
Filesize: 63.062 KB

Version history: (Expand)


CVS history: (Expand)


   2017-03-23 18:07:02 by Joerg Sonnenberger | Files touched by this commit (219)
Log message:
Extend SHA512 checksums to various files I have on my local distfile
mirror.
   2016-09-19 15:04:27 by Sebastian Wiedenroth | Files touched by this commit (3)
Log message:
needs openssl and network libs on SunOS
   2016-07-09 23:43:24 by Roland Illig | Files touched by this commit (4) | Imported package
Log message:
Imported bunny from pkgsrc-wip.

instrumented C code security fuzzer